<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="index.css">
</head>

<body>
    <div>
        <form>
            <div>
                <label for="tamano">Escribe el tamaño</label>
                <input type="number" id="tamano">
            </div>
            <div>
                <label for="grosor">Escriba el grosor del borde</label>
                <input type="number" id="grosor">
            </div>
            <div>
                <button type="button" id="enviar">Enviar</button>
                <button type="reset">Borrar</button>
            </div>
        </form>
        <div id="caja">
            Salida
        </div>
    </div>
    <script src="index.js"></script>
</body>

</html>